# Python
__pycache__/
*.py[cod]
*.pyo
*.pyd

# Django
db.sqlite3
*.sqlite3
*.log

# Environment
.env
*.env
venv/
env/
ENV/
*.bak

# Static files (collected)
staticfiles/

# Media files (if any)
media/

# System files
.DS_Store
Thumbs.db

# VSCode
.vscode/

# Executables
run

# Office files
*.xlsx
*.xls
